Subject: Application for the post customer relation
From: "P.K. Rai" <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 23:15:15 +0530

Respected Sir/Ma'am,
                                   I am very interested in applying for the
post of customer relation. I would like to mention that I have total *4
years 6 months experience*.
     I have completed *MBA with the specialization in Marketing and HR*
from B.B.S. College Of Engineering & Technology Allahabad UP, approved by
AICTE.
     I would like to request you that please find the attachment of my CV.
I am always reachable on my cellphone and email.

    Thank you for your time and consideration. I look forward to a positive
response from you for this job opening.

Thank you
Prince Kumar Rai
8108671951
Lucknow UP